<?php
/**
 * PaginationTypeEnumTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\InternalMessenger
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi. Internal messenger. Внутренние чаты
 *
 * Управление внутренними чатами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\InternalMessenger;

use PHPUnit\Framework\TestCase;

/**
 * PaginationTypeEnumTest Class Doc Comment
 *
 * @category    Class
 * @description * Pagination types: * &#x60;cursor&#x60; - Пагинация используя cursor * &#x60;offset&#x60; - Пагинация используя offset
 * @package     Ensi\InternalMessenger
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class PaginationTypeEnumTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "PaginationTypeEnum"
     */
    public function testPaginationTypeEnum()
    {
    }
}
